Bug 72505 - Get yourself a flash player!
Summary: Get yourself a flash player!
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mozilla   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-24 19:28 UTC by Alexei Podtelezhnikov
Modified: 2007-04-18 16:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-28 00:30:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexei Podtelezhnikov 2002-08-24 19:28:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/7.0 (compatible)

Description of problem:
Mozilla used to rely on a sneaky link 
to /usr/lib/netscape/plugins/ligflashpayer.so
to get Macromedia Flash Player capability. Now, when Netscape is dropped, 
it's time for Red hat to step-up and start distributing
Flash Player for Linux from Macromedia yourselves.

After all Macromedia only asks for displaying their logo.
This is not a big deal in mozilla, is it? ... unless of course
Red Hat is committed to open source software only. 
No, you are not :), productivity CD is perfectly sutable to include 
mozilla-flash-5.0.r50-1.i386.rpm with that damn logo.

To make your inquieries easier, I give you a couple of links:
tar.gz is at 
http://download.macromedia.com/pub/shockwave/flash/english/linux/5.0r50/flash_li
nux.tar.gz

Distribution license for logo is at:
http://www.macromedia.com/support/shockwave/info/licensing/


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Netscape is dropped
2. Mozilla is not able to use flash player plugin
3.
	

Additional info:

Comment 1 Bill Nottingham 2002-08-28 00:30:42 UTC
The flash player is closed source; we're definitely moving towards all open
source in the base distribution.

Comment 2 Christopher Blizzard 2002-08-28 00:57:51 UTC
Won't fix.


Note You need to log in before you can comment on or make changes to this bug.